
Application: gvSIG desktop - gvSIG bugs #1873
Raster projection incorrectly assigned
05/22/2013 04:03 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When a raster layer with projection is loaded and the option "Use the view projection in the raster layer and load" is selected, then the
layer projection is overwritten with the view projection

History
#1 - 05/23/2013 08:20 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1848

#2 - 01/28/2014 10:24 AM - Álvaro Anguix
- Status changed from Fixed to Closed
